<!DOCTYPE html>
<html class="no-js" lang="en-US" prefix="og: http://ogp.me/ns# fb: http://ogp.me/ns/fb#">
<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width">
	
	<!-- Facebook Pixel Code -->
<script>
!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
document,'script','https://connect.facebook.net/en_US/fbevents.js');

fbq('init', '1142661979131458');
fbq('track', "PageView");</script>
<noscript><img height="1" width="1" style="display:none"
src="https://www.facebook.com/tr?id=1142661979131458&ev=PageView&noscript=1"
/></noscript>
<!-- End Facebook Pixel Code -->

	<link rel="pingback" href="https://wrappixel.com/xmlrpc.php" />

	<title>Nothing found for  Ampleadmin Ampleadmin Html Ampleadmin Rtl Forms</title>
<script>document.documentElement.className = document.documentElement.className.replace("no-js","js");</script>

<!-- All in One SEO Pack 2.4.2 by Michael Torbert of Semper Fi Web Design[932,971] -->
<!-- /all in one seo pack -->
<link rel='dns-prefetch' href='//cdnjs.cloudflare.com' />
<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel='dns-prefetch' href='//s.w.org' />
<link rel="alternate" type="application/rss+xml" title="Wrappixel &raquo; Feed" href="https://wrappixel.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="Wrappixel &raquo; Comments Feed" href="https://wrappixel.com/comments/feed/" />
		<script type="text/javascript">
			window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/2.4\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/2.4\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/wrappixel.com\/wp-includes\/js\/wp-emoji-release.min.js"}};
			!function(a,b,c){function d(a,b){var c=String.fromCharCode;l.clearRect(0,0,k.width,k.height),l.fillText(c.apply(this,a),0,0);var d=k.toDataURL();l.clearRect(0,0,k.width,k.height),l.fillText(c.apply(this,b),0,0);var e=k.toDataURL();return d===e}function e(a){var b;if(!l||!l.fillText)return!1;switch(l.textBaseline="top",l.font="600 32px Arial",a){case"flag":return!(b=d([55356,56826,55356,56819],[55356,56826,8203,55356,56819]))&&(b=d([55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447],[55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447]),!b);case"emoji":return b=d([55357,56692,8205,9792,65039],[55357,56692,8203,9792,65039]),!b}return!1}function f(a){var c=b.createElement("script");c.src=a,c.defer=c.type="text/javascript",b.getElementsByTagName("head")[0].appendChild(c)}var g,h,i,j,k=b.createElement("canvas"),l=k.getContext&&k.getContext("2d");for(j=Array("flag","emoji"),c.supports={everything:!0,everythingExceptFlag:!0},i=0;i<j.length;i++)c.supports[j[i]]=e(j[i]),c.supports.everything=c.supports.everything&&c.supports[j[i]],"flag"!==j[i]&&(c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&c.supports[j[i]]);c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&!c.supports.flag,c.DOMReady=!1,c.readyCallback=function(){c.DOMReady=!0},c.supports.everything||(h=function(){c.readyCallback()},b.addEventListener?(b.addEventListener("DOMContentLoaded",h,!1),a.addEventListener("load",h,!1)):(a.attachEvent("onload",h),b.attachEvent("onreadystatechange",function(){"complete"===b.readyState&&c.readyCallback()})),g=c.source||{},g.concatemoji?f(g.concatemoji):g.wpemoji&&g.twemoji&&(f(g.twemoji),f(g.wpemoji)))}(window,document,window._wpemojiSettings);
		</script>
		<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
<link rel='stylesheet' id='stylep.css-css'  href='https://wrappixel.com/wp-content/plugins/FC%20Membership%20fc/css/stylep.css' type='text/css' media='all' />
<link rel='stylesheet' id='affwp-forms-css'  href='https://wrappixel.com/wp-content/plugins/AffiliateWP-master/assets/css/forms.min.css' type='text/css' media='all' />
<link rel='stylesheet' id='contact-form-7-css'  href='https://wrappixel.com/wp-content/plugins/contact-form-7/includes/css/styles.css' type='text/css' media='all' />
<link rel='stylesheet' id='edd-styles-css'  href='https://wrappixel.com/wp-content/themes/checkout/edd_templates/edd.css' type='text/css' media='all' />
<link rel='stylesheet' id='gglcptch-css'  href='https://wrappixel.com/wp-content/plugins/google-captcha/css/gglcptch.css' type='text/css' media='all' />
<link rel='stylesheet' id='edd-free-downloads-modal-css'  href='https://wrappixel.com/wp-content/plugins/edd-free-downloads-master/assets/js/jBox/Source/jBox.css' type='text/css' media='all' />
<link rel='stylesheet' id='edd-free-downloads-css'  href='https://wrappixel.com/wp-content/plugins/edd-free-downloads-master/assets/css/style.css' type='text/css' media='all' />
<link rel='stylesheet' id='dashicons-css'  href='https://wrappixel.com/wp-includes/css/dashicons.min.css' type='text/css' media='all' />
<link rel='stylesheet' id='edd-reviews-css'  href='https://wrappixel.com/wp-content/plugins/edd-reviews/assets/css/edd-reviews.min.css' type='text/css' media='all' />
<link rel='stylesheet' id='edd-slg-public-style-css'  href='https://wrappixel.com/wp-content/plugins/edd-social-login/includes/css/style-public.css' type='text/css' media='all' />
<link rel='stylesheet' id='checkout-fonts-css'  href='//fonts.googleapis.com/css?family=Montserrat%3A400%2C700%7CArimo%3A400%2C700%2C400italic%2C700italic&#038;subset=latin%2Clatin-ext' type='text/css' media='all' />
<link rel='stylesheet' id='checkout-style-css'  href='https://wrappixel.com/wp-content/themes/checkout-child-latest/style.css' type='text/css' media='all' />
<link rel='stylesheet' id='checkout-fontawesome-css-css'  href='https://wrappixel.com/wp-content/themes/checkout/inc/fonts/fontawesome/css/font-awesome.css' type='text/css' media='all' />
<link rel='stylesheet' id='checkout-venobox-css-css'  href='https://wrappixel.com/wp-content/themes/checkout/js/light-gallery/css/lightGallery.css' type='text/css' media='all' />
<link rel='stylesheet' id='opanda-lockers-css'  href='https://wrappixel.com/wp-content/plugins/sociallocker-next-premium/bizpanda/assets/css/lockers.020205.min.css' type='text/css' media='all' />
<link rel='stylesheet' id='A2A_SHARE_SAVE-css'  href='https://wrappixel.com/wp-content/plugins/add-to-any/addtoany.min.css' type='text/css' media='all' />
<link rel='stylesheet' id='google-font-css'  href='//fonts.googleapis.com/css?family=Rubik%3A300%2C400%2C600%2C700%2C400italic&#038;subset=latin%2Clatin-ext%2Ccyrillic%2Ccyrillic-ext%2Cgreek%2Cgreek-ext%2Cvietnamese' type='text/css' media='all' />
<link rel='stylesheet' id='bootstrap-css'  href='https://wrappixel.com/wp-content/themes/checkout-child-latest/assets/css/bootstrap.min.css' type='text/css' media='all' />
<link rel='stylesheet' id='owl-carousel-css'  href='https://wrappixel.com/wp-content/themes/checkout-child-latest/assets/css/owl.css' type='text/css' media='all' />
<link rel='stylesheet' id='child-style-css'  href='https://wrappixel.com/wp-content/themes/checkout-child-latest/style.css' type='text/css' media='all' />
<script type='text/javascript' src='https://wrappixel.com/wp-content/plugins/FC%20Membership%20fc/js/custom.js'></script>
<script type='text/javascript' src='https://wrappixel.com/wp-includes/js/jquery/jquery.js'></script>
<script type='text/javascript' src='https://wrappixel.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>
<script type='text/javascript' src='https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.17.0/jquery.validate.min.js'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var ajax_auth_object = {"ajaxurl":"https:\/\/wrappixel.com\/wp-admin\/admin-ajax.php","redirecturl":"","redirecttoticketpageurl":"https:\/\/wrappixel.com\/submit-ticket\/","loadingmessage":"Sending user info, please wait..."};
/* ]]> */
</script>
<script type='text/javascript' src='https://wrappixel.com/wp-content/themes/checkout-child-latest/assets/js/login-register.js'></script>
<script type='text/javascript' src='https://wrappixel.com/wp-content/plugins/add-to-any/addtoany.min.js'></script>
<script type='text/javascript' src='https://wrappixel.com/wp-content/plugins/edd-free-downloads-master/assets/js/isMobile.js'></script>
<script type='text/javascript' src='https://wrappixel.com/wp-content/plugins/edd-free-downloads-master/assets/js/jBox/Source/jBox.min.js'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var edd_free_downloads_vars = {"close_button":"overlay","user_registration":"false","require_name":"false","download_loading":"Please Wait... ","download_label":"Download Now","modal_download_label":"Download Now","has_ajax":"1","ajaxurl":"https:\/\/wrappixel.com\/wp-admin\/admin-ajax.php","mobile_url":"\/ampleadmin\/ampleadmin-html\/ampleadmin-rtl\/forms.html?edd-free-download=true","form_class":"edd_purchase_submit_wrapper","bypass_logged_in":"true","is_download":"false","loading_text":"Loading..."};
/* ]]> */
</script>
<script type='text/javascript' src='https://wrappixel.com/wp-content/plugins/edd-free-downloads-master/assets/js/edd-free-downloads.js'></script>
<script type='text/javascript' src='https://wrappixel.com/wp-content/themes/checkout-child-latest/assets/js/jquery.hashchange.min.js'></script>
<script type='text/javascript' src='https://wrappixel.com/wp-content/themes/checkout-child-latest/assets/js/jquery.easytabs.min.js'></script>
<link rel='https://api.w.org/' href='https://wrappixel.com/wp-json/' />
<link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://wrappixel.com/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://wrappixel.com/wp-includes/wlwmanifest.xml" /> 
<meta name="generator" content="WordPress 4.9.5" />

<script type="text/javascript">
window.a2a_config=window.a2a_config||{};a2a_config.callbacks=[];a2a_config.overlays=[];a2a_config.templates={};
</script>
<script type="text/javascript" src="https://static.addtoany.com/menu/page.js" async="async"></script>
<meta name="generator" content="Easy Digital Downloads v2.8.10" />
	<style>.edd_download{float:left;}.edd_download_columns_1 .edd_download{width: 100%;}.edd_download_columns_2 .edd_download{width:50%;}.edd_download_columns_0 .edd_download,.edd_download_columns_3 .edd_download{width:33%;}.edd_download_columns_4 .edd_download{width:25%;}.edd_download_columns_5 .edd_download{width:20%;}.edd_download_columns_6 .edd_download{width:16.6%;}</style>
			<script type="text/javascript">
		var AFFWP = AFFWP || {};
		AFFWP.referral_var = 'ref';
		AFFWP.expiration = 1;
		AFFWP.debug = 0;

		AFFWP.referral_credit_last = 0;
		</script>
	<style type="text/css">
					/* Link color */
			a,
			#comments .bypostauthor .fn:before {
				color: #f04e35;
			}
		
				/* Header title color */
		.hero-title h2 {
			color: #231f20;
		}
		
					/* Header subtitle color */
			.hero-title h3,
			.hero-title p {
				color: #231f20;
			}
		
					/* Main navigation link color */
			.main-navigation a,
			.site-description {
				color: #231f20;
			}
		
					/* Footer navigation link color */
			.site-footer a,
			.site-footer .copyright a,
			.site-footer,
			.widget .menu li a:before {
				color: #231f20;
			}
		
					/* EDD related colors */
			#content .fes-vendor-menu ul li.active,
			#content .fes-vendor-menu ul li:hover {
				border-top-color: #f04e35;
			}
		
					/* Background color for various elements throughout the theme */
			input[type="submit"],
			.button,
			.post-content .button,
			.cta-button,
			#content .contact-form input[type="submit"],
			#commentform #submit,
			.portfolio-wrapper .rslides_nav:hover,
			.quantities-enabled .single-quantity-mode:not(.free-download) [id^="edd_purchase"] .edd_purchase_submit_wrapper,
			[id^="edd_purchase"] .edd-add-to-cart:not(.download-meta-purchase),
			#mailbag_mailchimp .mailbag-input .button,
			input[type=checkbox]:checked,
			input[type=radio]:checked,
			#content input[type=submit].edd-submit,
			.download-meta .edd_go_to_checkout,
			.page-numbers.current,
			.page-numbers:hover,
			.rslides_nav:hover,
			.main-navigation .edd_checkout,
			#searchform #searchsubmit,
			.edd-cart-added-alert,
			.quantities-enabled [id^="edd_purchase"] .edd_purchase_submit_wrapper,
			.post-password-form input[type="submit"] {
				background: #f04e35;
			}
		
					/* Background color for the header and footer */
			.site-header, .site-footer {
				background-color: #ffffff;
			}
		
		
		
			</style>
        <!-- 
            Lockers: Facebook SDK
            OnePress, bizpanda.com
        -->
        <script>
            window.fbAsyncInitPredefined = window.fbAsyncInit;
            window.fbAsyncInit = function() {
                window.FB.init({
                    appId: 127988287842860,
                    status: true,
                    cookie: true,
                    xfbml: true,
                    version: 'v2.10'
                });
                window.FB.init = function(){};
                window.fbAsyncInitPredefined && window.fbAsyncInitPredefined();
            };
            (function(d, s, id) {
                var js, fjs = d.getElementsByTagName(s)[0];
                if (d.getElementById(id)) return;
                js = d.createElement(s); js.id = id;
                js.src = "//connect.facebook.net/en_US/sdk.js?";
                fjs.parentNode.insertBefore(js, fjs);
            }(document, 'script', 'facebook-jssdk'));
        </script>
        <!-- / -->   
                <!-- 
            Lockers: CSS Selectors (Bulk Locking) 
            OnePress, bizpanda.com
        -->
        <script>
            if ( !window.bizpanda ) window.bizpanda = {};
            window.bizpanda.bulkCssSelectors = [];
                        window.bizpanda.bulkCssSelectors.push({
                lockId: 'css-selector-187352',
                selector: '#edd-free-download-modal'
            });
                        window.bizpanda.bulkCssSelectors.push({
                lockId: 'css-selector-192977',
                selector: '.edd-free-download-submit'
            });
                    </script>
        <style>
                                    #edd-free-download-modal { display: none; }
                                                .edd-free-download-submit { display: none; }
                                </style>
        <!-- / -->
          
        <!--
            Lockers: options of bulk lockers   
            OnePress, bizpanda.com
        -->
            <script>
            if ( !window.bizpanda ) window.bizpanda = {};
            if ( !window.bizpanda.lockerOptions ) window.bizpanda.lockerOptions = {};
                            window.bizpanda.lockerOptions['css-selector-187352'] = {"lockerId":187352,"tracking":"true","postId":219518,"ajaxUrl":"https:\/\/wrappixel.com\/wp-admin\/admin-ajax.php","options":{"demo":0,"actualUrls":false,"text":{"header":"This content is locked","message":"Please support us, use one of the buttons below to unlock the content."},"theme":"flat","lang":"en_US","overlap":{"mode":"full","position":"middle","altMode":"transparence"},"highlight":1,"googleAnalytics":1,"locker":{"counter":1,"loadingTimeout":20000,"tumbler":false,"naMode":"show-error","inAppBrowsers":"visible_with_warning","inAppBrowsersWarning":"You are viewing this page in the {browser}. The locker may work incorrectly in this browser. Please open this page in a standard browser.","close":0,"mobile":1,"expires":0},"proxy":"https:\/\/wrappixel.com\/wp-admin\/admin-ajax.php?action=opanda_connect","groups":["social-buttons"],"socialButtons":{"counters":1,"order":["twitter-tweet","facebook-share"],"behaviorOnError":"show_error","behaviorError":"Unable to create social buttons. Please make sure that nothing blocks loading of social scripts in your browser. Some browser extentions (Avast, PrivDog, AdBlock, Adguard etc.) or usage of private tabs in FireFox may cause this issue. Turn them off and try again.","facebook":{"appId":"127988287842860","lang":"en_US","version":"v2.10","like":{"url":"https:\/\/wrappixel.com\/wordpress-developer-earn-handsome-bucks-with-wrapkit\/","title":"like","theConfirmIssue":0},"share":{"url":"https:\/\/wrappixel.com\/wordpress-developer-earn-handsome-bucks-with-wrapkit\/","shareDialog":1}},"twitter":{"lang":"en","tweet":{"url":"https:\/\/wrappixel.com\/wordpress-developer-earn-handsome-bucks-with-wrapkit\/","doubleCheck":1,"title":"Tweet"},"follow":{"url":"https:\/\/wrappixel.com\/wordpress-developer-earn-handsome-bucks-with-wrapkit\/","title":"follow us","doubleCheck":0,"hideScreenName":0}},"google":{"clientId":"712699799675-69nkg6chvap590d8ekje2i0412gqbbg9.apps.googleusercontent.com","lang":"en","plus":{"url":"https:\/\/wrappixel.com\/wordpress-developer-earn-handsome-bucks-with-wrapkit\/","title":"+1 us"},"share":{"url":"https:\/\/wrappixel.com\/wordpress-developer-earn-handsome-bucks-with-wrapkit\/","title":"share"}},"youtube":{"subscribe":{"clientId":"712699799675-69nkg6chvap590d8ekje2i0412gqbbg9.apps.googleusercontent.com","title":"Youtube"}},"linkedin":{"share":{"url":"https:\/\/wrappixel.com\/wordpress-developer-earn-handsome-bucks-with-wrapkit\/","title":"share"}}}},"_theme":"flat","_style":null};
                            window.bizpanda.lockerOptions['css-selector-192977'] = {"lockerId":192977,"tracking":"true","postId":219518,"ajaxUrl":"https:\/\/wrappixel.com\/wp-admin\/admin-ajax.php","options":{"demo":0,"actualUrls":false,"text":{"header":"","message":""},"theme":"flat","lang":"en_US","overlap":{"mode":"full","position":"middle","altMode":"transparence"},"highlight":1,"googleAnalytics":1,"locker":{"counter":1,"loadingTimeout":20000,"tumbler":false,"naMode":"show-error","inAppBrowsers":"visible_with_warning","inAppBrowsersWarning":"You are viewing this page in the {browser}. The locker may work incorrectly in this browser. Please open this page in a standard browser.","close":0,"mobile":1,"expires":0},"proxy":"https:\/\/wrappixel.com\/wp-admin\/admin-ajax.php?action=opanda_connect","groups":["social-buttons"],"socialButtons":{"counters":1,"order":["twitter-tweet","facebook-share"],"behaviorOnError":"show_error","behaviorError":"Unable to create social buttons. Please make sure that nothing blocks loading of social scripts in your browser. Some browser extentions (Avast, PrivDog, AdBlock, Adguard etc.) or usage of private tabs in FireFox may cause this issue. Turn them off and try again.","facebook":{"appId":"127988287842860","lang":"en_US","version":"v2.10","like":{"url":"https:\/\/wrappixel.com\/wordpress-developer-earn-handsome-bucks-with-wrapkit\/","title":"like","theConfirmIssue":0},"share":{"url":"https:\/\/wrappixel.com\/wordpress-developer-earn-handsome-bucks-with-wrapkit\/","shareDialog":1}},"twitter":{"lang":"en","tweet":{"url":"https:\/\/wrappixel.com\/wordpress-developer-earn-handsome-bucks-with-wrapkit\/","text":"Hey! I got my free copy of Wordpress Developer? Earn Handsome Bucks with WrapKit, you can also get yours from here - ","doubleCheck":1,"title":"Tweet","via":"WrapPixel"},"follow":{"url":"https:\/\/wrappixel.com\/wordpress-developer-earn-handsome-bucks-with-wrapkit\/","title":"follow us","doubleCheck":0,"hideScreenName":0}},"google":{"clientId":"712699799675-69nkg6chvap590d8ekje2i0412gqbbg9.apps.googleusercontent.com","lang":"en","plus":{"url":"https:\/\/wrappixel.com\/wordpress-developer-earn-handsome-bucks-with-wrapkit\/","title":"+1 us"},"share":{"url":"https:\/\/wrappixel.com\/wordpress-developer-earn-handsome-bucks-with-wrapkit\/","title":"share"}},"youtube":{"subscribe":{"clientId":"712699799675-69nkg6chvap590d8ekje2i0412gqbbg9.apps.googleusercontent.com","title":"Youtube"}},"linkedin":{"share":{"url":"https:\/\/wrappixel.com\/wordpress-developer-earn-handsome-bucks-with-wrapkit\/","title":"share"}}}},"_theme":"flat","_style":null};
                        </script>
                                  
                                  
                    <!-- / -->
        <link rel="icon" href="https://wrappixel.com/wp-content/uploads/2016/10/cropped-wrappixel-2-65x65.png" sizes="32x32" />
<link rel="icon" href="https://wrappixel.com/wp-content/uploads/2016/10/cropped-wrappixel-2-300x300.png" sizes="192x192" />
<link rel="apple-touch-icon-precomposed" href="https://wrappixel.com/wp-content/uploads/2016/10/cropped-wrappixel-2-300x300.png" />
<meta name="msapplication-TileImage" content="https://wrappixel.com/wp-content/uploads/2016/10/cropped-wrappixel-2-300x300.png" />
		<style type="text/css" id="wp-custom-css">
			/*
You can add your own CSS here.

Click the help icon above to learn more.
*/
.menu-item-201845 > a, .menu-item-243809 > a{
  background:url(https://wrappixel.com/wp-content/themes/checkout-child-latest/assets/img/down-aerrow.png) right 0px center no-repeat;
  padding-right:18px;
}
body.home .hero-title .container:after{
 display:none
}

.page-id-206820 #ticket-login{
  display:block;
  position:relative;
  overflow:visible;
  background:transparent;
z-index:1;
}
.page-id-206820 #ticket-login.login-popup .login-body{
   position:relative;
}
.post-template-default .widget {padding:30px; background-color:#fff;}
.blog .widget {padding:30px; background-color:#fff;}
#menu-category-nav{
  padding:0px;
  text-align:center;
  min-height:60px;
  margin:40px 0 25px 0;
}
#menu-category-nav li{
 list-style:none;
 display:inline-block; 
 line-height: 50px;
}
#menu-category-nav li a{
 padding:10px 15px;
 color:#333;
 background:#fff;
 margin-right:5px;margin-bottom:2px;
 border-radius:60px;
 border:1px solid #dadada;
}
#menu-category-nav li a:hover, #menu-category-nav li.current-menu-item a{
  background:#f04e35;
  color:#fff;
  border-color:#f04e35;
}
.client-logo li{
 display:inline-block;
	margin:5px 3px;
}
@media(max-width:767px) {
	.hero-title-inside .text-right{
		display:none;
  }
	#secondary{
		float:none;
	}
	.tab, .tab.active{
		padding:10px 2px;
	}
	.single-download #secondary{
     position:relative!important;
   }
	body.single-download .site-content {
    padding: 30px 10px;
	}
	body.single-download .hero-title.custom-title{
    padding:0px;
  }
}
		</style>
	<style id="loxlox-ctmz-css" type="text/css">.entry-title a:hover,.site-footer a:hover,.site-footer .copyright a:hover,.post-title a:hover,.nav-previous a:hover,.nav-next a :hover{color:#f04e35;}.edd-cart-quantity,.loxlox-recent-product.large .wrapper-content:hover,.loxlox-recent-product:not(.large) .loxlox-price,.archive .type-download .loxlox-price,.download-meta-price-details span,.download-meta-price-details:hover span,.button:hover,.button,.related-post .loxlox-price,.button-submit-icon{background:#f04e35;color:#FFFFFF;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}.widget .read-more:hover{border-color:#f04e35;color:#f04e35;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}.loxlox-recent-testimonial .entry-title:after{background:#f04e35;}body.single-download .hero-title.custom-title .button:hover{background:#f04e35;border-color:#f04e35;color:#FFFFFF;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}</style>

<!-- START - Facebook Open Graph, Google+ and Twitter Card Tags 2.1.3 -->
 <!-- Facebook Open Graph -->
  <meta property="og:locale" content="en_US"/>
  <meta property="og:site_name" content="Wrappixel"/>
  <meta property="og:title" content="Wrappixel"/>
  <meta property="og:url" content="https://wrappixel.com/ampleadmin/ampleadmin-html/ampleadmin-rtl/forms.html"/>
  <meta property="og:type" content="article"/>
  <meta property="og:description" content="We are offering High Quality Bootstrap Admin Templates. Why spend thousands of Dollars if you are getting same quality in $18! with our Premium Admin Templates."/>
  <meta property="og:image" content="https://wrappixel.com/wp-content/uploads/2017/11/computer-hands-web.jpg"/>
  <meta property="article:publisher" content="https://www.facebook.com/wrappixel/"/>
 <!-- Google+ / Schema.org -->
  <meta itemprop="name" content="Wrappixel"/>
  <meta itemprop="description" content="We are offering High Quality Bootstrap Admin Templates. Why spend thousands of Dollars if you are getting same quality in $18! with our Premium Admin Templates."/>
  <meta itemprop="image" content="https://wrappixel.com/wp-content/uploads/2017/11/computer-hands-web.jpg"/>
 <!-- Twitter Cards -->
  <meta name="twitter:title" content="Wrappixel"/>
  <meta name="twitter:url" content="https://wrappixel.com/ampleadmin/ampleadmin-html/ampleadmin-rtl/forms.html"/>
  <meta name="twitter:description" content="We are offering High Quality Bootstrap Admin Templates. Why spend thousands of Dollars if you are getting same quality in $18! with our Premium Admin Templates."/>
  <meta name="twitter:image" content="https://wrappixel.com/wp-content/uploads/2017/11/computer-hands-web.jpg"/>
  <meta name="twitter:card" content="summary_large_image"/>
  <meta name="twitter:site" content="@WrapPixel"/>
 <!-- SEO -->
 <!-- Misc. tags -->
<!-- END - Facebook Open Graph, Google+ and Twitter Card Tags 2.1.3 -->
	
	
	
</head>

<body class="error404">
<div id="page">
	<header id="masthead" class="site-header" role="banner">
		
		<div class="header-inside container">
			<div class="row">
				<!-- Mobile menu toggle -->
				<div class="menu-toggle visible-sm visible-xs col-xs-12">
					<span><i class="fa fa-reorder"></i>Menu</span>
					<span class="menu-close"><i class="fa fa-times"></i>Close Menu</span>
				</div>
				
				
					<!-- Show the logo image -->
					<div class="logo col-md-3">
						<p class="logo-image">							<a href="https://wrappixel.com/">
								<img src="https://wrappixel.com/wp-content/uploads/2017/03/wp-updated-logo.jpg" alt="WordPress Developer? Earn Handsome Bucks with WrapKit" />
							</a>
						</p>					</div>

				
				<!-- Header navigation menu -->
				<nav role="navigation" class="site-navigation main-navigation col-md-9">
					
					<div class="assistive-text"><i class="fa fa-bars"></i> Menu</div>

					<div id="menu" class="menu-main-navigation-container"><ul id="menu-main-navigation" class="menu"><li id="menu-item-15343" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-15343"><a href="https://wrappixel.com/templates/category/admin-template/">Admin Templates</a></li>
<li id="menu-item-199114" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-199114"><a href="https://wrappixel.com/templates/category/ui-kit/">UI Kit</a></li>
<li id="menu-item-243809" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-243809"><a href="#">Mega Bundles</a>
<ul class="sub-menu">
	<li id="menu-item-67213" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-67213"><a href="https://wrappixel.com/mega-bundle/">Bootstrap Mega Bundle</a></li>
	<li id="menu-item-243810" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-243810"><a href="https://wrappixel.com/mega-bundle-angular/">Angular Mega Bundle</a></li>
</ul>
</li>
<li id="menu-item-15342" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-15342"><a href="https://wrappixel.com/templates/category/freebies/">Freebies</a></li>
<li id="menu-item-221847" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-221847"><a href="https://wrappixel.com/support/">Support</a></li>

		   <li class="popup-login menu-item menu-item-type-custom"><a href="#">Login / Register</a></li>
		   <li class="current-cart menu-item menu-item-has-children"><a href="https://wrappixel.com/checkout/"><span class="edd-cart-quantity">0</span></a><ul class="sub-menu"><li class="widget"><p class="edd-cart-number-of-items" style="display:none;">Number of items in cart: <span class="edd-cart-quantity">0</span></p>
<ul class="edd-cart">

	<li class="cart_item empty"><span class="edd_empty_cart">Your cart is empty.</span></li>
<li class="cart_item edd-cart-meta edd_total" style="display:none;">Total: <span class="cart-total">&#36;0</span></li>
<li class="cart_item edd_checkout" style="display:none;"><a href="https://wrappixel.com/checkout/">Checkout</a></li>

</ul>
</li></ul></li></ul></div>				</nav><!-- .site-navigation .main-navigation --> 
			</div> 
		</div><!-- .header-inside -->

		<!-- Get page titles and homepage header buttons -->
		

	<div class="hero-title">
		<div class="hero-title-inside">
			<div class="container">
				<h1>
					Page Not Found				</h1>


				

							</div>
		</div><!-- .hero-title-inside -->
	</div><!-- .hero-title -->


		<!-- Get the header background image -->
		
	</header><!-- .site-header -->

	<div id="login-popup" class="login-popup">
				<div class="login-body">
			<h5 class="login-title">Login to WrapPixel <a href="#" class="login-popup-close"><span>&times;</span></a></h5>
			<div class="text-center login-title-desc">
				<p>You can Login with your Facebook or Google <br/>Account as well.</p>
			</div>
			<div class="login-social">
				<fieldset id="edd_slg_social_login" class="edd-slg-social-container"><div class="edd-slg-social-wrap">
	<div class="edd-slg-login-wrapper">
	<a title="Connect with Facebook" href="javascript:void(0);" class="edd-slg-social-login-facebook">
		<img src="https://wrappixel.com/wp-content/uploads/2017/10/login-facebook.png" alt="Facebook" />
	</a>
</div><div class="edd-slg-login-wrapper">
	<a title="Connect with Google+" href="javascript:void(0);" class="edd-slg-social-login-googleplus">
		<img src="https://wrappixel.com/wp-content/uploads/2017/10/login-google.png" alt="Google+" />
	</a>
</div><input type="hidden" class="edd-slg-social-gp-redirect-url" id="edd_slg_social_gp_redirect_url" name="edd_slg_social_gp_redirect_url" value="https://accounts.google.com/o/oauth2/auth?response_type=code&redirect_uri=https%3A%2F%2Fwrappixel.com%3Feddslg%3Dgoogle&client_id=77802509336-i5m87hqat6k3us85lq9p54uqrmhjjm48.apps.googleusercontent.com&scope=https%3A%2F%2Fwww.googleapis.com%2Fauth%2Fplus.me+https%3A%2F%2Fwww.googleapis.com%2Fauth%2Fuserinfo.email&access_type=offline&approval_prompt=force"/>	<div class="edd-slg-clear"></div>
</div><!--.edd-slg-social-wrap-->

<div class="edd-slg-login-error"></div><!--edd-slg-login-error-->

<div class="edd-slg-login-loader">
	<img src="https://wrappixel.com/wp-content/plugins/edd-social-login/includes/images/social-loader.gif" alt="Social Loader"/>
</div><!--.edd-slg-login-loader-->

<input type="hidden" class="edd-slg-redirect-url" id="edd_slg_redirect_url" value="" />
</fieldset><!--#edd_slg_social_login-->			</div>
			<div id="login-form" class="login-form">
				<div class="overlay-register-login"></div>
				<form id="login" action="login" method="post">
				<div class="alert alert-danger alert-login" role="alert">
					<p class="status"></p>
				</div>
				<input type="hidden" id="security" name="security" value="8e21b0e40c" /><input type="hidden" name="_wp_http_referer" value="/ampleadmin/ampleadmin-html/ampleadmin-rtl/forms.html" /> 
				<div class="login-divider">
					<span>or</span>
				</div>
				<div class="form-group">
				    <input type="text" id="username" class="form-control" name="edd_user_login" placeholder="Email Address">
				</div>
				<div class="form-group">
				    <input type="password" id="password" class="form-control" placeholder="Password" name="edd_user_pass">
				</div>
				<button type="submit" class="btn btn-info btn-block">Login Now</button>
				<div class="login-form-noted">
					Not a Member yet?  <a id='show-register' href='#' class='link-create'>Create an account ?</a><br/>  
					 <a href='https://wrappixel.com/forgot-password/'>Forgot password ?</a>				</div>
				</form>
			</div>
			<div id="register-form" style="display: none" class="register-form">
				<div class="overlay-register-login"></div>
				<form id="register" action="register" method="post">
				<div class="alert alert-danger alert-login" role="alert">
					<p class="status"></p>
				</div>
				  
				<input type="hidden" id="signonsecurity" name="signonsecurity" value="5c4c75efd9" /><input type="hidden" name="_wp_http_referer" value="/ampleadmin/ampleadmin-html/ampleadmin-rtl/forms.html" /> 
				<div class="login-divider">
					<span>or</span>
				</div>
				<div class="form-group">
				    <input type="text" class="form-control" id="email" name="email" placeholder="Email Address">
				</div>
				<div class="form-group">
				    <input type="password" class="form-control" id="signonpassword" placeholder="Password" name="signonpassword">
				</div>
				<div class="form-group">
				    <input type="password" class="form-control" id="password2" placeholder="Repeat Password" name="password2">
				</div>
				<button type="submit" class="btn btn-info btn-block">Create Account</button>
				<div class="login-form-noted">
					Already have an account?  <a id='login-show' href='#' class='link-create'>Login</a><br/>  
				</div>
				</form>
			</div>
		</div>
	</div>

		<div id="main" class="site-main">
			<div id="primary" class="content-area">
				<div id="content" class="site-content container" role="main">
					<article class="post">
						<div class="post-content">
							<div class="post-text">
								<p>It looks like nothing was found at this location. Try using the navigation menu or the search box to locate the page you were looking for.</p>

								
	<form method="get" id="searchform" action="https://wrappixel.com/" role="search">
		<label for="s" class="assistive-text">Search</label>
		<input type="text" class="field" name="s" placeholder="Search here..." value="" id="s" />
		<input type="submit" class="submit" name="submit" id="searchsubmit" value="Search" />
	</form>
								<hr/>

										<div class="widget widget_recent_entries">		<h2 class="widgettitle">Recent Posts</h2>		<ul>
											<li>
					<a href="https://wrappixel.com/wordpress-developer-earn-handsome-bucks-with-wrapkit/">WordPress Developer? Earn Handsome Bucks with WrapKit</a>
									</li>
											<li>
					<a href="https://wrappixel.com/say-hello-to-the-much-awaited-bootstrap-beta-4/">Say Hello to the Much Awaited Bootstrap Beta 4!!</a>
									</li>
											<li>
					<a href="https://wrappixel.com/free-bootstrap-admin-dashboard-template/">The Best 20 Free Bootstrap Admin Dashboard Templates for your Next Web App Project 2017</a>
									</li>
											<li>
					<a href="https://wrappixel.com/giveaway-10-licenses-of-ample-admin-template/">Giveaway : 10 Licenses of Ample Admin Template (Worth $490)</a>
									</li>
											<li>
					<a href="https://wrappixel.com/difference-between-a-free-admin-template-and-a-paid-admin-template/">Difference between a free admin template and a paid admin template</a>
									</li>
					</ul>
		</div>
								<hr/>

								<div class="widget widget_categories">
									<h2 class="widgettitle">Most Used Categories</h2>
									<ul>
										<li class="cat-item cat-item-14"><a href="https://wrappixel.com/category/blog/" title="Beautiful designs for HTMLS , PSDs and wordpress , tips and tricks on design and development, read and subscribe to our design blog">Blog</a> (9)
</li>
									</ul>
								</div><!-- .widget -->

								<hr/>

								<div class="widget widget_archive"><h2 class="widgettitle">Archives</h2><p>Try looking in the monthly archives.</p>		<label class="screen-reader-text" for="archives-dropdown--1">Archives</label>
		<select id="archives-dropdown--1" name="archive-dropdown" onchange='document.location.href=this.options[this.selectedIndex].value;'>
			
			<option value="">Select Month</option>
				<option value='https://wrappixel.com/2017/12/'> December 2017 </option>
	<option value='https://wrappixel.com/2017/07/'> July 2017 </option>
	<option value='https://wrappixel.com/2017/04/'> April 2017 </option>
	<option value='https://wrappixel.com/2016/12/'> December 2016 </option>
	<option value='https://wrappixel.com/2016/11/'> November 2016 </option>
	<option value='https://wrappixel.com/2016/10/'> October 2016 </option>

		</select>
		</div>							</div><!-- .post-text -->
						</div><!-- .post-content -->
					</article><!-- .post -->
				</div><!-- #content .site-content -->
			</div><!-- #primary .content-area -->
		</div><!-- #main .site-main -->


	</div><!-- #page -->

	<footer class="site-footer">
		<div class="container">
							<div class="footer-widgets">
					<div class="row">
						<div class="col-md-4">
							<div id="text-4" class="widget widget_text"><h3 class="widget-title"><span>About WrapPixel</span></h3>			<div class="textwidget">We at WrapPixel offers Free and Premium Bootstrap Admin Dashboard Templates & UI Kits. We founded WrapPixel to offer quality driven items for Web Designers, Developers and Agencies to save their time and money.
<br><br>
We are bound to produce quality templates and provide support on timely manner to make your life easier.</div>
		</div>						</div>
                        <div class="col-md-3" style="margin-top: 60px; padding-left: 50px;">
							<h4>Total Customers</h4>
                            <h2><b>68496</b></h2><br/>
                            <h4>Total Downloads</h4>
                            <h2><b>102415</b></h2><br/>
						</div>
						<div class="col-md-5">
							<div id="mc4wp_form_widget-4" class="widget widget_mc4wp_form_widget"><h3 class="widget-title"><span>Signup for Newsletter</span></h3><script type="text/javascript">(function() {
	if (!window.mc4wp) {
		window.mc4wp = {
			listeners: [],
			forms    : {
				on: function (event, callback) {
					window.mc4wp.listeners.push({
						event   : event,
						callback: callback
					});
				}
			}
		}
	}
})();
</script><!-- MailChimp for WordPress v4.1.10 - https://wordpress.org/plugins/mailchimp-for-wp/ --><form id="mc4wp-form-1" class="mc4wp-form mc4wp-form-72" method="post" data-id="72" data-name="Subscribe to our newsletter!" ><div class="mc4wp-form-fields"><p>
	<input type="email" name="EMAIL" placeholder="enter email address" required />
  	<span class="button-submit-icon">
      	<input type="submit" value="Go" />
    </span>
</p><label style="display: none !important;">Leave this field empty if you're human: <input type="text" name="_mc4wp_honeypot" value="" tabindex="-1" autocomplete="off" /></label><input type="hidden" name="_mc4wp_timestamp" value="1524590402" /><input type="hidden" name="_mc4wp_form_id" value="72" /><input type="hidden" name="_mc4wp_form_element_id" value="mc4wp-form-1" /></div><div class="mc4wp-response"></div></form><!-- / MailChimp for WordPress Plugin --></div><div id="loxlox_connect_social-3" class="widget loxlox_connect_social">
			<div class="loxlox-social-connect">
				<ul>
					<li class="facebook">
						<a href="https://www.facebook.com/wrappixel">
							<i class="fa fa-facebook"></i>
						</a>
					</li>
					<li class="google-plus">
						<a href="https://plus.google.com/102672270014738976843">
							<i class="fa fa-google-plus"></i>
						</a>
					</li>
					<li class="twitter">
						<a href="https://twitter.com/wrappixel">
							<i class="fa fa-twitter"></i>
						</a>
					</li>
				</ul>
			</div>

		</div><div id="text-5" class="widget widget_text">			<div class="textwidget">Secure payment : <img src="https://wrappixel.com/demos/images/payment-options-we-have.jpg"/></div>
		</div>						</div>
					</div>
				</div><!-- .footer-widgets -->
			
			<div class="footer-copy">
				<div class="row">
					<nav class="footer-navigation col-md-6" role="navigation">
						<div class="menu-footer-container"><ul id="menu-footer" class="menu"><li id="menu-item-36698" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-36698"><a href="https://wrappixel.com/license/">License</a></li>
<li id="menu-item-36699" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-36699"><a href="https://wrappixel.com/privacy-policy/">Privacy Policy</a></li>
<li id="menu-item-45003" class="menu-item menu-item-type-post_type menu-item-object-page current_page_parent menu-item-45003"><a href="https://wrappixel.com/blog/">Blog</a></li>
<li id="menu-item-66746" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-66746"><a href="https://wrappixel.com/affiliate-area/">Become an Affiliate</a></li>
<li id="menu-item-206854" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-206854"><a href="https://wrappixel.com/support/">Support</a></li>
</ul></div>					</nav><!-- .footer-navigation -->
					<div class="copyright col-md-6">
						<div class="site-info">
							
							© 2018 wrappixel.com						</div><!-- .site-info -->
					</div><!-- .copyright -->
				</div>
			</div><!-- .footer-copy -->
		</div><!-- .site-footer-inside -->

		<!-- Footer background image effect -->
			</footer><!-- #colophon .site-footer -->

	        <!-- 
            Lockers: user tracker for visibility filters
            OnePress, bizpanda.com
        -->
        <script>
            window.__bp_session_timeout = '900';
            window.__bp_session_freezing = 0;
            !function(){window.bizpanda||(window.bizpanda={}),window.bizpanda.bp_can_store_localy=function(){return!1},window.bizpanda.bp_ut_get_cookie=function(e){for(var n=e+"=",i=document.cookie.split(";"),o=0;o<i.length;o++){for(var t=i[o];" "==t.charAt(0);)t=t.substring(1);if(0==t.indexOf(n))return decodeURIComponent(t.substring(n.length,t.length))}return!1},window.bizpanda.bp_ut_set_cookie=function(e,n,i){var o=new Date;o.setTime(o.getTime()+24*i*60*60*1e3);var t="expires="+o.toUTCString();document.cookie=e+"="+encodeURIComponent(n)+"; "+t+"; path=/"},window.bizpanda.bp_ut_get_obj=function(e){var n=null;return(n=window.bizpanda.bp_can_store_localy()?window.localStorage.getItem("bp_ut_session"):window.bizpanda.bp_ut_get_cookie("bp_ut_session"))?(n=n.replace(/\-c\-/g,","),n=n.replace(/\-q\-/g,'"'),n=JSON.parse(n),n.started+1e3*e<(new Date).getTime()&&(n=null),n):!1},window.bizpanda.bp_ut_set_obj=function(e,n){e.started&&window.__bp_session_freezing||(e.started=(new Date).getTime());var e=JSON.stringify(e);e&&(e=e.replace(/\"/g,"-q-"),e=e.replace(/\,/g,"-c-")),window.bizpanda.bp_can_store_localy()?window.localStorage.setItem("bp_ut_session",e):window.bizpanda.bp_ut_set_cookie("bp_ut_session",e,5e3)},window.bizpanda.bp_ut_count_pageview=function(){var e=window.bizpanda.bp_ut_get_obj(window.__bp_session_timeout);e||(e={}),e.pageviews||(e.pageviews=0),0===e.pageviews&&(e.referrer=document.referrer,e.landingPage=window.location.href,e.pageviews=0),e.pageviews++,window.bizpanda.bp_ut_set_obj(e)},window.bizpanda.bp_ut_count_locker_pageview=function(){var e=window.bizpanda.bp_ut_get_obj(window.__bp_timeout);e||(e={}),e.lockerPageviews||(e.lockerPageviews=0),e.lockerPageviews++,window.bizpanda.bp_ut_set_obj(e)},window.bizpanda.bp_ut_count_pageview()}();
        </script>
        <!-- / -->
            <!--Embed from Zendesk Chat Chat Wordpress Plugin v1.4.11-->
  <!--Start of Zopim Live Chat Script-->
  <script type="text/javascript">
  window.$zopim||(function(d,s){var z=$zopim=function(c){z._.push(c)},$=z.s=
  d.createElement(s),e=d.getElementsByTagName(s)[0];z.set=function(o){z.set.
  _.push(o)};z._=[];z.set._=[];$.async=!0;$.setAttribute('charset','utf-8');
  $.src='//v2.zopim.com/?4gucOY1MlvrcvUVJ9GClgI5JHhmy8CFq';z.t=+new Date;$.
  type='text/javascript';e.parentNode.insertBefore($,e)})(document,'script');
  </script><script>$zopim( function() {
})</script><!--End of Zendesk Chat Script--><div id="edd-free-downloads-modal" class="edd-free-downloads-hidden"><h3 class="title-share">Share & Download Free</h3>
<p class="desc-share">Click on Tweet or Share Button to <span>Get Download</span></p>
<form id="edd_free_download_form" method="post">
	
	<p style="display: none;">
		<label for="edd_free_download_email" class="edd-free-downloads-label">Email Address <span class="edd-free-downloads-required">*</span></label>
		<input type="text" name="edd_free_download_email" id="edd_free_download_email" class="edd-free-download-field" placeholder="Email Address" value="" />
	</p>

	
	
	
	
	
	<input type="hidden" name="edd_free_download_check" value="" />

	<input type="hidden" id="edd_free_download_nonce" name="edd_free_download_nonce" value="6fb517dba1" /><input type="hidden" name="_wp_http_referer" value="/ampleadmin/ampleadmin-html/ampleadmin-rtl/forms.html" />
	<div class="edd-free-download-errors">
		<p id="edd-free-download-error-email-required"><strong>Error:</strong> Please enter a valid email address</p><p id="edd-free-download-error-email-invalid"><strong>Error:</strong> Invalid email</p><p id="edd-free-download-error-fname-required"><strong>Error:</strong> Please enter your first name</p><p id="edd-free-download-error-lname-required"><strong>Error:</strong> Please enter your last name</p><p id="edd-free-download-error-username-required"><strong>Error:</strong> Please enter a username</p><p id="edd-free-download-error-password-required"><strong>Error:</strong> Please enter a password</p><p id="edd-free-download-error-password2-required"><strong>Error:</strong> Please confirm your password</p><p id="edd-free-download-error-password-unmatch"><strong>Error:</strong> Password and password confirmation do not match</p>	</div>

	<input type="hidden" name="edd_action" value="free_download_process" />
	<input type="hidden" name="edd_free_download_id" />
	<button style="display: none;" name="edd_free_download_submit" class="edd-free-download-submit edd-submit button blue"><span>Download Now</span></button>

	
	

	</form>
</div><div id="fb-root"></div><script type="text/javascript">(function() {function addEventListener(element,event,handler) {
	if(element.addEventListener) {
		element.addEventListener(event,handler, false);
	} else if(element.attachEvent){
		element.attachEvent('on'+event,handler);
	}
}function maybePrefixUrlField() {
	if(this.value.trim() !== '' && this.value.indexOf('http') !== 0) {
		this.value = "http://" + this.value;
	}
}

var urlFields = document.querySelectorAll('.mc4wp-form input[type="url"]');
if( urlFields && urlFields.length > 0 ) {
	for( var j=0; j < urlFields.length; j++ ) {
		addEventListener(urlFields[j],'blur',maybePrefixUrlField);
	}
}/* test if browser supports date fields */
var testInput = document.createElement('input');
testInput.setAttribute('type', 'date');
if( testInput.type !== 'date') {

	/* add placeholder & pattern to all date fields */
	var dateFields = document.querySelectorAll('.mc4wp-form input[type="date"]');
	for(var i=0; i<dateFields.length; i++) {
		if(!dateFields[i].placeholder) {
			dateFields[i].placeholder = 'YYYY-MM-DD';
		}
		if(!dateFields[i].pattern) {
			dateFields[i].pattern = '[0-9]{4}-(0[1-9]|1[012])-(0[1-9]|1[0-9]|2[0-9]|3[01])';
		}
	}
}

})();</script><script type='text/javascript'>
/* <![CDATA[ */
var wpcf7 = {"apiSettings":{"root":"https:\/\/wrappixel.com\/wp-json\/contact-form-7\/v1","namespace":"contact-form-7\/v1"},"recaptcha":{"messages":{"empty":"Please verify that you are not a robot."}}};
/* ]]> */
</script>
<script type='text/javascript' src='https://wrappixel.com/wp-content/plugins/contact-form-7/includes/js/scripts.js'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var edd_scripts = {"ajaxurl":"https:\/\/wrappixel.com\/wp-admin\/admin-ajax.php","position_in_cart":"","has_purchase_links":"","already_in_cart_message":"You have already added this item to your cart","empty_cart_message":"Your cart is empty","loading":"Loading","select_option":"Please select an option","is_checkout":"0","default_gateway":"paypal","redirect_to_checkout":"1","checkout_page":"https:\/\/wrappixel.com\/checkout\/","permalinks":"1","quantities_enabled":"","taxes_enabled":"0"};
/* ]]> */
</script>
<script type='text/javascript' src='https://wrappixel.com/wp-content/plugins/easy-digital-downloads/assets/js/edd-ajax.min.js'></script>
<script type='text/javascript' src='https://wrappixel.com/wp-includes/js/hoverIntent.min.js'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var checkout_masonry_js_vars = {"load_masonry":""};
/* ]]> */
</script>
<script type='text/javascript' src='https://wrappixel.com/wp-content/themes/checkout/js/checkout.js'></script>
<script type='text/javascript' src='https://wrappixel.com/wp-content/themes/checkout/js/jquery.matchHeight.js'></script>
<script type='text/javascript' src='https://wrappixel.com/wp-content/themes/checkout/js/responsiveslides.js'></script>
<script type='text/javascript' src='https://wrappixel.com/wp-content/themes/checkout/js/jquery.touchSwipe.js'></script>
<script type='text/javascript' src='https://wrappixel.com/wp-content/themes/checkout/js/fastclick.js'></script>
<script type='text/javascript' src='https://wrappixel.com/wp-content/themes/checkout/js/light-gallery/js/lightGallery.js'></script>
<script type='text/javascript' src='https://wrappixel.com/wp-content/themes/checkout/js/jquery.fitvids.js'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var checkout_load_js_vars = {"load_sticky":""};
/* ]]> */
</script>
<script type='text/javascript' src='https://wrappixel.com/wp-content/themes/checkout/js/edd.js'></script>
<script type='text/javascript' src='https://wrappixel.com/wp-includes/js/jquery/ui/effect.min.js'></script>
<script type='text/javascript' src='https://wrappixel.com/wp-includes/js/jquery/ui/effect-highlight.min.js'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var facebookSDK = {"appId":"127988287842860","lang":"en_US"};
var __pandalockers = {"lang":[],"postId":"219518","visibility":[],"managedInitHook":""};
/* ]]> */
</script>
<script type='text/javascript' src='https://wrappixel.com/wp-content/plugins/sociallocker-next-premium/bizpanda/assets/js/lockers.020205.min.js'></script>
<script type='text/javascript' src='https://wrappixel.com/wp-content/themes/checkout-child-latest/assets/js/sticky-kit.min.js'></script>
<script type='text/javascript' src='https://wrappixel.com/wp-content/themes/checkout-child-latest/assets/js/child.js'></script>
<script type='text/javascript' src='https://wrappixel.com/wp-includes/js/wp-embed.min.js'></script>
<script type='text/javascript' src='https://connect.facebook.net/en_US/all.js'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var EDDSlgFbInit = {"app_id":"127988287842860"};
/* ]]> */
</script>
<script type='text/javascript' src='https://wrappixel.com/wp-content/plugins/edd-social-login/includes/js/edd-slg-fbinit.js'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var EDDSlg = {"ajaxurl":"https:\/\/wrappixel.com\/wp-admin\/admin-ajax.php","fbappid":"127988287842860","fberror":"","gperror":"","lierror":"1","twerror":"1","yherror":"1","fserror":"1","wlerror":"1","vkerror":"1","insterror":"1","amazonerror":"1","paypalerror":"1","fberrormsg":"<span>Please enter Facebook API Key & Secret in settings page.<\/span>","gperrormsg":"<span>Please enter Google+ Client ID & Secret in settings page.<\/span>","lierrormsg":"<span>Please enter LinkedIn API Key & Secret in settings page.<\/span>","twerrormsg":"<span>Please enter Twitter Consumer Key & Secret in settings page.<\/span>","yherrormsg":"<span>Please enter Yahoo API Consumer Key, Secret & App Id in settings page.<\/span>","fserrormsg":"<span>Please enter Foursquare API Client ID & Secret in settings page.<\/span>","wlerrormsg":"<span>Please enter Windows Live API Client ID & Secret in settings page.<\/span>","vkerrormsg":"<span>Please enter VK API Client ID & Secret in settings page.<\/span>","insterrormsg":"<span>Please enter Instagram API Client ID & Secret in settings page.<\/span>","socialloginredirect":"https:\/\/wrappixel.com\/wp-login.php?edd_slg_social_login=1&eddslgnetwork=twitter","userid":"","amazonerrormsg":"<span>Please enter Amazon API Key & Secret in settings page.<\/span>","paypalerrormsg":"<span>Please enter Paypal API Key & Secret in settings page.<\/span>"};
/* ]]> */
</script>
<script type='text/javascript' src='https://wrappixel.com/wp-content/plugins/edd-social-login/includes/js/edd-slg-public.js'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var mc4wp_forms_config = [];
/* ]]> */
</script>
<script type='text/javascript' src='https://wrappixel.com/wp-content/plugins/mailchimp-for-wp/assets/js/forms-api.min.js'></script>
<!--[if lte IE 9]>
<script type='text/javascript' src='https://wrappixel.com/wp-content/plugins/mailchimp-for-wp/assets/js/third-party/placeholders.min.js'></script>
<![endif]-->
 
        <!--
            Lockers: script checks if the locker assets were successfully loaded and creates lockers.
            OnePress, bizpanda.com
        -->
        <script>
            (function($){ if ( window.bizpanda && window.bizpanda.initLockers ) { window.bizpanda.initLockers(); } })(jQuery); (function($){ $(function(){ if ( window.bizpanda && window.bizpanda.initLockers ) return; $.getScript( "https://wrappixel.com?459b221=00ee6f7e9e9", function() { if ( window.bizpanda && window.bizpanda.initLockers ) window.bizpanda.initLockers(); }); }); })(jQuery);
        </script>
        
	<script>
		(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
		(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
		m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
		})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

		ga('create', 'UA-85622565-1', 'auto');
		ga('send', 'pageview');
	</script>

	</body>
</html>